### Function

# Lasem str_is_uri

#### Declaration [src]

    gboolean
    lsm_str_is_uri (
      const char* str
    )

#### Description

No description available.

#### Parameters

`str`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.